local t = Def.ActorFrame{
	LoadActor("_selector") .. {
		GainFocusCommand=cmd(diffusealpha,1);
		LoseFocusCommand=cmd(diffusealpha,0);
	};
	
	--LoadFont("_myriadblack", "gradbev") ..{
	LoadFont("", "_helvetica") ..{
		Text=THEME:GetString( 'ScreenTitleMenu', Var("GameCommand"):GetText() );
		InitCommand=cmd(shadowlength,0);
		GainFocusCommand=cmd(linear,0.2;diffuse,color("#ffffff"));
		LoseFocusCommand=cmd(linear,0.2;diffuse,color("#aaaaaa"));
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1);
	};
};

return t;